<?php

class sobre {

private $sob_id;
private $sob_titulo;
private $sob_descricao;
private $sob_imagem;
private $sob_missao;
private $sob_visao;
private $sob_fundador;

public function getSob_id(){
return $this->sob_id;
}

public function setSob_id($sob_id){
$this->sob_id = $sob_id;
}

public function getSob_titulo(){
return $this->sob_titulo;
}

public function setSob_titulo($sob_titulo){
$this->sob_titulo = $sob_titulo;
}

public function getSob_descricao(){
return $this->sob_descricao;
}

public function setSob_descricao($sob_descricao){
$this->sob_descricao = $sob_descricao;
}

public function getSob_imagem(){
return $this->sob_imagem;
}

public function setSob_imagem($sob_imagem){
$this->sob_imagem = $sob_imagem;
}

public function getSob_missao(){
return $this->sob_missao;
}

public function setSob_missao($sob_missao){
$this->sob_missao = $sob_missao;
}

public function getSob_visao(){
return $this->sob_visao;
}

public function setSob_visao($sob_visao){
$this->sob_visao = $sob_visao;
}

public function getSob_fundador(){
return $this->sob_fundador;
}

public function setSob_fundador($sob_fundador){
$this->sob_fundador = $sob_fundador;
}

}

?>